# -*- encoding: utf-8 -*-
# stub: humidifier-reservoir 0.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "humidifier-reservoir".freeze
  s.version = "0.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Localytics".freeze]
  s.bindir = "exe".freeze
  s.date = "2018-03-12"
  s.description = "    Reservoir is a plugin for the humidifier gem that allows you to specify\n    CloudFormation resources in yaml syntax, while still allowing you to take\n    advantage of the flexibility of humidifier.\n".freeze
  s.email = ["oss@localytics.com".freeze]
  s.homepage = "https://github.com/localytics/humidifier-reservoir".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Specify CloudFormation resources in YAML".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<aws-sdk-cloudformation>.freeze, ["~> 1.3"])
    s.add_runtime_dependency(%q<aws-sdk-s3>.freeze, ["~> 1.8"])
    s.add_runtime_dependency(%q<humidifier>.freeze, ["~> 2.0"])
    s.add_runtime_dependency(%q<thor>.freeze, ["~> 0.20"])
    s.add_runtime_dependency(%q<thor-hollaback>.freeze, ["~> 0.1"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.16"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.11"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.3"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.52"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.15"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.9"])
  else
    s.add_dependency(%q<aws-sdk-cloudformation>.freeze, ["~> 1.3"])
    s.add_dependency(%q<aws-sdk-s3>.freeze, ["~> 1.8"])
    s.add_dependency(%q<humidifier>.freeze, ["~> 2.0"])
    s.add_dependency(%q<thor>.freeze, ["~> 0.20"])
    s.add_dependency(%q<thor-hollaback>.freeze, ["~> 0.1"])
    s.add_dependency(%q<bundler>.freeze, ["~> 1.16"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.11"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.3"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.52"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.15"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.9"])
  end
end
